team viewer

1. team viewer

Wanderley Machado
wanderleymachado

(usa Outra)

Enviado em 06/07/2013 - 18:07h

Tenho um pc com o debian instalado, desses que ja vem pre instalado, entao vem com chrome e tudo mais, mas eu queria instalar o team viewer para acessa-lo remotamente como faço com o windows, como instalar ja que baixei e segui as orientaçoes de instalar pelo terminal , mas nao deu certo nao, ele diz que nao encontrou o arquivo, detalhe: e baixei e descompactei na pasta de downloads.

e como faço para ver os programas instalados?


  


2. Re: team viewer

Matheus
pylm

(usa Gentoo)

Enviado em 06/07/2013 - 20:40h

No terminal digite:

$ cd Downloads

Isso vai montar sua pasta downloads, depois digite

ls

Isso vai listar os arquivos na pasta, veja o nome do team viewer, agora para instalar digite

$ sudo dpkg -i nome_do_pacote

Caso de algum erro e o programa não execute, rode um:

apt-get -f install

isso vai corrigir os erros de dependências.

PS: $ significa que está como usuário normal ok, e # significa que está rodando como root.


3. Re: team viewer

Marcelo Theodoro
MarceloTheodoro

(usa Debian)

Enviado em 06/07/2013 - 21:15h

Qualquer problema, não esqueça de postar a saída do terminal.




__________________________
Att, MT.
I'm not anti-social; I'm just not user friendly


4. Re: team viewer

Matheus
pylm

(usa Gentoo)

Enviado em 06/07/2013 - 22:19h

Só complementando a resposta ali em cima, vc pode usar o TAB pra preencher nomes de arquivos, só começar ele e da um TAB.


5. Debian 7 Wheezy x64

Ewerton Urias
ewertonurias

(usa openSUSE)

Enviado em 18/10/2013 - 20:21h

# dpkg -i teamviewer_linux_x64.deb 


A seleccionar pacote anteriormente não seleccionado teamviewer.
(Lendo banco de dados ... 174609 ficheiros e directórios actualmente instalados.)
Desempacotando teamviewer (de teamviewer_linux_x64.deb) ...
dpkg: problemas com dependências impedem a configuração de teamviewer:
teamviewer depende de libc6-i386 (>= 2.4); porém:
Pacote libc6-i386 não está instalado.
teamviewer depende de lib32asound2; porém:
Pacote lib32asound2 não está instalado.
teamviewer depende de lib32z1; porém:
Pacote lib32z1 não está instalado.
teamviewer depende de ia32-libs; porém:
Pacote ia32-libs não está instalado.

dpkg: erro ao processar teamviewer (--install):
problemas de dependência - deixando desconfigurado
Erros foram encontrados durante o processamento de:
teamviewer
[email protected]:/home/ewerton/Downloads#

Então...

# apt-get -f install 


Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
Corrigindo dependências... Pronto
Os seguintes pacotes foram instalados automaticamente e já não são necessários:
lib32asound2 lib32z1 libc6-i386
Utilize 'apt-get autoremove' para os remover.
Os pacotes extra a seguir serão instalados:
lib32asound2 lib32z1 libc6-i386
Os pacotes a seguir serão REMOVIDOS:
teamviewer
Os NOVOS pacotes a seguir serão instalados:
lib32asound2 lib32z1 libc6-i386
0 pacotes atualizados, 3 pacotes novos instalados, 1 a serem removidos e 0 não atualizados.
1 pacotes não totalmente instalados ou removidos.
É preciso baixar 0 B/4.519 kB de arquivos.
Depois desta operação, 71,5 MB de espaço em disco serão liberados.
Você quer continuar [S/n]?

Então...

Você quer continuar [S/n]? s
(Lendo banco de dados ... 174838 ficheiros e directórios actualmente instalados.)
Removendo teamviewer ...
Processando gatilhos para menu ...
A seleccionar pacote anteriormente não seleccionado libc6-i386.
(Lendo banco de dados ... 174609 ficheiros e directórios actualmente instalados.)
Desempacotando libc6-i386 (de .../libc6-i386_2.13-38_amd64.deb) ...
A seleccionar pacote anteriormente não seleccionado lib32asound2.
Desempacotando lib32asound2 (de .../lib32asound2_1.0.25-4_amd64.deb) ...
A seleccionar pacote anteriormente não seleccionado lib32z1.
Desempacotando lib32z1 (de .../lib32z1_1%3a1.2.7.dfsg-13_amd64.deb) ...
Configurando libc6-i386 (2.13-38) ...
Configurando lib32asound2 (1.0.25-4) ...
Configurando lib32z1 (1:1.2.7.dfsg-13) ...
[email protected]:/home/ewerton/Downloads#

# dpkg -i teamviewer_linux_x64.deb 


A seleccionar pacote anteriormente não seleccionado teamviewer.
(Lendo banco de dados ... 174921 ficheiros e directórios actualmente instalados.)
Desempacotando teamviewer (de teamviewer_linux_x64.deb) ...
dpkg: problemas com dependências impedem a configuração de teamviewer:
teamviewer depende de ia32-libs; porém:
Pacote ia32-libs não está instalado.

dpkg: erro ao processar teamviewer (--install):
problemas de dependência - deixando desconfigurado
Erros foram encontrados durante o processamento de:
teamviewer
[email protected]:/home/ewerton/Downloads#

Eu já não sei mais o que fazer.


6. Re: team viewer

Pedro
px

(usa Debian)

Enviado em 18/10/2013 - 20:39h

Você tem que habilitar a biblioteca 32bits caso esteja usando os 64, ou caso esteja usando 32bits instale a lib que falta

teamviewer depende de ia32-libs; porém:
Pacote ia32-libs não está instalado.

ia32-libs <--- procure o pacote que contém isso


7. RESOLVIDO

Ewerton Urias
ewertonurias

(usa openSUSE)

Enviado em 18/10/2013 - 20:59h

Notas sobre instalação: http://www.teamviewer.com/pt/help/363-How-do-I-install-TeamViewer-on-my-Linux-distribution.aspx


Notes to Multiarch:

On newer 64-bit DEB-systems with Multiarch-support (Debian 7) teamviewer_linux_x64.deb cannot be installed because the package ia32-libs is not available anymore on these systems. In this case you can use teamviewer_linux.deb instead.

In case you get the error “wrong architecture i386” you have to execute the following command lines:

dpkg --add-architecture i386
apt-get update

For further information: http://wiki.debian.org/Multiarch/HOWTO


Tradução:


Notas explicativas Multiarch:

Nos mais recentes sistemas DEB de 64 bits com suporte Multi-Arquitetura (Debian 7), o teamviewer_linux_x64.deb não pode ser instalado porque o pacote ia32-libs não está mais disponível nesses sistemas. Neste caso, você pode usar teamviewer_linux.deb.

No caso de você obter o erro "arquitetura i386 errado" você tem que executar as seguintes linhas de comando:

dpkg --add-architecture i386
apt-get update

Para mais informações: http://wiki.debian.org/Multiarch/HOWTO


Simplesmente RESOLVIDO :D


8. Estou com um problema parecido!!

Douglas
doug1as

(usa Debian)

Enviado em 07/04/2015 - 12:46h

Boa tarde pessoal,
sou um daqueles chatos iniciantes em linux e no fórum também rs,
como todo usuário windows tento instalar os mesmos programas para utilizar e não sentir muita diferença, estou usando uma máquina virtual com o Debian e não consigo instalar o teamviewer nem com resa brava.

[email protected]:/home/douglas/Downloads# apt-get update
Ign cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-1 20150110-14:43] wheezy Release.gpg
Ign cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-2 20150110-14:43] wheezy Release.gpg
Ign cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-3 20150110-14:43] wheezy Release.gpg
Ign cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-1 20150110-14:43] wheezy Release
Ign cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-2 20150110-14:43] wheezy Release
Ign cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-3 20150110-14:43] wheezy Release
Ign cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-1 20150110-14:43] wheezy/contrib amd64 Packages/DiffIndex
Ign cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-1 20150110-14:43] wheezy/main amd64 Packages/DiffIndex
Ign cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-2 20150110-14:43] wheezy/contrib amd64 Packages/DiffIndex
Ign cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-2 20150110-14:43] wheezy/main amd64 Packages/DiffIndex
Ign cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-3 20150110-14:43] wheezy/contrib amd64 Packages/DiffIndex
Ign cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-3 20150110-14:43] wheezy/main amd64 Packages/DiffIndex
Err cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-1 20150110-14:43] wheezy/contrib i386 Packages
Por favor, use o apt-cdrom para fazer com que este CD-ROM seja reconhecido pelo APT. O apt-get update não pode ser usado para adicionar novos CD-ROMs
Err cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-1 20150110-14:43] wheezy/main i386 Packages
Por favor, use o apt-cdrom para fazer com que este CD-ROM seja reconhecido pelo APT. O apt-get update não pode ser usado para adicionar novos CD-ROMs
Ign cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-1 20150110-14:43] wheezy/contrib Translation-pt_BR
Ign cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-1 20150110-14:43] wheezy/contrib Translation-pt
Err cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-2 20150110-14:43] wheezy/contrib i386 Packages
Por favor, use o apt-cdrom para fazer com que este CD-ROM seja reconhecido pelo APT. O apt-get update não pode ser usado para adicionar novos CD-ROMs
Err cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-2 20150110-14:43] wheezy/main i386 Packages
Por favor, use o apt-cdrom para fazer com que este CD-ROM seja reconhecido pelo APT. O apt-get update não pode ser usado para adicionar novos CD-ROMs
Ign cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-2 20150110-14:43] wheezy/contrib Translation-pt_BR
Err cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-3 20150110-14:43] wheezy/contrib i386 Packages
Por favor, use o apt-cdrom para fazer com que este CD-ROM seja reconhecido pelo APT. O apt-get update não pode ser usado para adicionar novos CD-ROMs
Err cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-3 20150110-14:43] wheezy/main i386 Packages
Por favor, use o apt-cdrom para fazer com que este CD-ROM seja reconhecido pelo APT. O apt-get update não pode ser usado para adicionar novos CD-ROMs
Ign cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-3 20150110-14:43] wheezy/contrib Translation-pt_BR
Ign cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-3 20150110-14:43] wheezy/contrib Translation-pt
Atingido http://dl.google.com stable Release.gpg
Atingido http://dl.google.com stable Release
Atingido http://security.debian.org wheezy/updates Release.gpg
Atingido http://dl.google.com stable/main amd64 Packages
Atingido http://dl.google.com stable/main i386 Packages
Atingido http://security.debian.org wheezy/updates Release
Atingido http://security.debian.org wheezy/updates/main Sources
Atingido http://security.debian.org wheezy/updates/contrib Sources
Atingido http://security.debian.org wheezy/updates/main amd64 Packages
Atingido http://security.debian.org wheezy/updates/contrib amd64 Packages
Atingido http://security.debian.org wheezy/updates/main i386 Packages
Atingido http://security.debian.org wheezy/updates/contrib i386 Packages
Atingido http://security.debian.org wheezy/updates/contrib Translation-en
Atingido http://security.debian.org wheezy/updates/main Translation-en
Ign http://dl.google.com stable/main Translation-pt_BR
Ign http://dl.google.com stable/main Translation-pt
Ign http://dl.google.com stable/main Translation-en
W: Falhou ao buscar cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-1 20150110-14:43]/dists/wheezy/contrib/binary-i386/Packages Por favor, use o apt-cdrom para fazer com que este CD-ROM seja reconhecido pelo APT. O apt-get update não pode ser usado para adicionar novos CD-ROMs

W: Falhou ao buscar cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-1 20150110-14:43]/dists/wheezy/main/binary-i386/Packages Por favor, use o apt-cdrom para fazer com que este CD-ROM seja reconhecido pelo APT. O apt-get update não pode ser usado para adicionar novos CD-ROMs

W: Falhou ao buscar cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-2 20150110-14:43]/dists/wheezy/contrib/binary-i386/Packages Por favor, use o apt-cdrom para fazer com que este CD-ROM seja reconhecido pelo APT. O apt-get update não pode ser usado para adicionar novos CD-ROMs

W: Falhou ao buscar cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-2 20150110-14:43]/dists/wheezy/main/binary-i386/Packages Por favor, use o apt-cdrom para fazer com que este CD-ROM seja reconhecido pelo APT. O apt-get update não pode ser usado para adicionar novos CD-ROMs

W: Falhou ao buscar cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-3 20150110-14:43]/dists/wheezy/contrib/binary-i386/Packages Por favor, use o apt-cdrom para fazer com que este CD-ROM seja reconhecido pelo APT. O apt-get update não pode ser usado para adicionar novos CD-ROMs

W: Falhou ao buscar cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-3 20150110-14:43]/dists/wheezy/main/binary-i386/Packages Por favor, use o apt-cdrom para fazer com que este CD-ROM seja reconhecido pelo APT. O apt-get update não pode ser usado para adicionar novos CD-ROMs

E: Falhou o download de alguns ficheiros de índice. Foram ignorados ou os antigos foram usados em seu lugar.
[email protected]:/home/douglas/Downloads# dpkg -i ia32libs.deb
dpkg: erro ao processar ia32libs.deb (--install):
impossível acessar arquivo: Arquivo ou diretório não encontrado
Erros foram encontrados durante o processamento de:
ia32libs.deb
[email protected]:/home/douglas/Downloads#
[email protected]:/home/douglas/Downloads#


ja tentei baixar o pacote no site da Debian, tentei comandos que tem no site do próprio teamviewer e nada, se puderem ajudar eu agradeço.


9. Re: team viewer

Everton Melo
portinari

(usa Debian)

Enviado em 01/10/2015 - 08:54h

doug1as escreveu:

Boa tarde pessoal,
sou um daqueles chatos iniciantes em linux e no fórum também rs,
como todo usuário windows tento instalar os mesmos programas para utilizar e não sentir muita diferença, estou usando uma máquina virtual com o Debian e não consigo instalar o teamviewer nem com resa brava.

[email protected]:/home/douglas/Downloads# apt-get update
Ign cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-1 20150110-14:43] wheezy Release.gpg
Ign cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-2 20150110-14:43] wheezy Release.gpg
Ign cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-3 20150110-14:43] wheezy Release.gpg
Ign cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-1 20150110-14:43] wheezy Release
Ign cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-2 20150110-14:43] wheezy Release
Ign cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-3 20150110-14:43] wheezy Release
Ign cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-1 20150110-14:43] wheezy/contrib amd64 Packages/DiffIndex
Ign cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-1 20150110-14:43] wheezy/main amd64 Packages/DiffIndex
Ign cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-2 20150110-14:43] wheezy/contrib amd64 Packages/DiffIndex
Ign cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-2 20150110-14:43] wheezy/main amd64 Packages/DiffIndex
Ign cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-3 20150110-14:43] wheezy/contrib amd64 Packages/DiffIndex
Ign cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-3 20150110-14:43] wheezy/main amd64 Packages/DiffIndex
Err cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-1 20150110-14:43] wheezy/contrib i386 Packages
Por favor, use o apt-cdrom para fazer com que este CD-ROM seja reconhecido pelo APT. O apt-get update não pode ser usado para adicionar novos CD-ROMs
Err cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-1 20150110-14:43] wheezy/main i386 Packages
Por favor, use o apt-cdrom para fazer com que este CD-ROM seja reconhecido pelo APT. O apt-get update não pode ser usado para adicionar novos CD-ROMs
Ign cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-1 20150110-14:43] wheezy/contrib Translation-pt_BR
Ign cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-1 20150110-14:43] wheezy/contrib Translation-pt
Err cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-2 20150110-14:43] wheezy/contrib i386 Packages
Por favor, use o apt-cdrom para fazer com que este CD-ROM seja reconhecido pelo APT. O apt-get update não pode ser usado para adicionar novos CD-ROMs
Err cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-2 20150110-14:43] wheezy/main i386 Packages
Por favor, use o apt-cdrom para fazer com que este CD-ROM seja reconhecido pelo APT. O apt-get update não pode ser usado para adicionar novos CD-ROMs
Ign cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-2 20150110-14:43] wheezy/contrib Translation-pt_BR
Err cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-3 20150110-14:43] wheezy/contrib i386 Packages
Por favor, use o apt-cdrom para fazer com que este CD-ROM seja reconhecido pelo APT. O apt-get update não pode ser usado para adicionar novos CD-ROMs
Err cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-3 20150110-14:43] wheezy/main i386 Packages
Por favor, use o apt-cdrom para fazer com que este CD-ROM seja reconhecido pelo APT. O apt-get update não pode ser usado para adicionar novos CD-ROMs
Ign cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-3 20150110-14:43] wheezy/contrib Translation-pt_BR
Ign cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-3 20150110-14:43] wheezy/contrib Translation-pt
Atingido http://dl.google.com stable Release.gpg
Atingido http://dl.google.com stable Release
Atingido http://security.debian.org wheezy/updates Release.gpg
Atingido http://dl.google.com stable/main amd64 Packages
Atingido http://dl.google.com stable/main i386 Packages
Atingido http://security.debian.org wheezy/updates Release
Atingido http://security.debian.org wheezy/updates/main Sources
Atingido http://security.debian.org wheezy/updates/contrib Sources
Atingido http://security.debian.org wheezy/updates/main amd64 Packages
Atingido http://security.debian.org wheezy/updates/contrib amd64 Packages
Atingido http://security.debian.org wheezy/updates/main i386 Packages
Atingido http://security.debian.org wheezy/updates/contrib i386 Packages
Atingido http://security.debian.org wheezy/updates/contrib Translation-en
Atingido http://security.debian.org wheezy/updates/main Translation-en
Ign http://dl.google.com stable/main Translation-pt_BR
Ign http://dl.google.com stable/main Translation-pt
Ign http://dl.google.com stable/main Translation-en
W: Falhou ao buscar cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-1 20150110-14:43]/dists/wheezy/contrib/binary-i386/Packages Por favor, use o apt-cdrom para fazer com que este CD-ROM seja reconhecido pelo APT. O apt-get update não pode ser usado para adicionar novos CD-ROMs

W: Falhou ao buscar cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-1 20150110-14:43]/dists/wheezy/main/binary-i386/Packages Por favor, use o apt-cdrom para fazer com que este CD-ROM seja reconhecido pelo APT. O apt-get update não pode ser usado para adicionar novos CD-ROMs

W: Falhou ao buscar cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-2 20150110-14:43]/dists/wheezy/contrib/binary-i386/Packages Por favor, use o apt-cdrom para fazer com que este CD-ROM seja reconhecido pelo APT. O apt-get update não pode ser usado para adicionar novos CD-ROMs

W: Falhou ao buscar cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-2 20150110-14:43]/dists/wheezy/main/binary-i386/Packages Por favor, use o apt-cdrom para fazer com que este CD-ROM seja reconhecido pelo APT. O apt-get update não pode ser usado para adicionar novos CD-ROMs

W: Falhou ao buscar cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-3 20150110-14:43]/dists/wheezy/contrib/binary-i386/Packages Por favor, use o apt-cdrom para fazer com que este CD-ROM seja reconhecido pelo APT. O apt-get update não pode ser usado para adicionar novos CD-ROMs

W: Falhou ao buscar cdrom://[Debian GNU/Linux 7.8.0 _Wheezy_ - Official amd64 DVD Binary-3 20150110-14:43]/dists/wheezy/main/binary-i386/Packages Por favor, use o apt-cdrom para fazer com que este CD-ROM seja reconhecido pelo APT. O apt-get update não pode ser usado para adicionar novos CD-ROMs

E: Falhou o download de alguns ficheiros de índice. Foram ignorados ou os antigos foram usados em seu lugar.
[email protected]:/home/douglas/Downloads# dpkg -i ia32libs.deb
dpkg: erro ao processar ia32libs.deb (--install):
impossível acessar arquivo: Arquivo ou diretório não encontrado
Erros foram encontrados durante o processamento de:
ia32libs.deb
[email protected]:/home/douglas/Downloads#
[email protected]:/home/douglas/Downloads#


ja tentei baixar o pacote no site da Debian, tentei comandos que tem no site do próprio teamviewer e nada, se puderem ajudar eu agradeço.




Também estou com o mesmo problema, ja pesquisei tudo quando foi geito, mas nao instala o teamviewer nem a pau, No Debian 64 bits.